.gde-kupit-form-wrap{
    padding-bottom: 10px;
}
.gde-kupit-form{}
.gde-kupit-form input{
    height: 37px;
    vertical-align: top;
    width: 100%;
    box-sizing: border-box;
    font-size: 16px;
    padding-left: 5px;
}
.gde-kupit-form button{
    font-size: 20px;
    box-sizing: border-box;
    background: #3e4f9d;
    color: #ffffff;
    border: none;
    padding: 5px 15px;
    vertical-align: top;
    width: 100%;
}

.gk-row{
    font-size: 0;
    margin-left: -5px;
}
.gk-row .gk-col-input,
.gk-row .gk-col-button{
    display: inline-block;
    vertical-align: top;
    padding-left: 5px;
    box-sizing: border-box;
}
.gk-row .gk-col-input{
    width: 80%;
}
.gk-row .gk-col-button{
    width: 20%;
}

.map-shops-wrap{
    font-size: 0;
    height: 600px;
}
.map-shops-wrap .map-wrap{
    width: 65%;
    display: inline-block;
    vertical-align: top;
    height: 100%;
}
.map-shops-wrap .map-wrap .map-shops{
    height: 100%;
}
.map-shops-wrap .shops-list-wrap{
    width: 35%;
    display: inline-block;
    vertical-align: top;
    height: 100%;
    overflow-y: scroll;
}
.map-shops-wrap .shops-list-wrap .shops-list{
    padding-left: 10px;
    padding-right: 10px;
}
.map-shops-wrap .shops-list-wrap .shops-list .shops-list-item{}
.map-shops-wrap .shops-list-wrap .shops-list .shops-list-item:not(:last-child){
    margin-bottom: 10px;
    border-bottom: 1px solid #d4d4d4;
    padding-bottom: 10px;
}
.map-shops-wrap .shops-list-wrap .shops-list .shops-list-item .title{
    font-size: 14px;
}
.map-shops-wrap .shops-list-wrap .shops-list .shops-list-item .title a{
    color: #3e4f9d;
    text-decoration: none;
    border-bottom: 1px dotted;
    font-weight: bold;
}
.map-shops-wrap .shops-list-wrap .shops-list .shops-list-item .adres{
    font-size: 14px;
}
.map-shops-wrap .shops-list-wrap .shops-list .shops-list-item .show{
    font-size: 14px;
}
.map-shops-wrap .shops-list-wrap .shops-list .shops-list-item .show a{
    color: #706f6f;
    text-decoration: none;
    border-bottom: 1px dotted;
}
.map-shops-wrap .shops-list-wrap .shops-list .shops-list-item .gray{
    color: #706f6f;
}

.region-item{}
.region-item:not(:last-child){
    margin-bottom: 10px;
}
.region-item .region-title{
    font-size: 20px;
    color: #3e4f9d;
    text-decoration: none;
    border-bottom: 1px dotted;
    text-transform: uppercase;
}
.region-item .region-content{
    display: none;
    padding-left: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
}
.region-item .region-content.opened{
    display: block;
}

.map-shops-wrap.mobile{
    display: none;
}

@media screen and (max-width: 960px) {

    .gk-row .gk-col-input{
        width: 85%;
    }
    .gk-row .gk-col-button{
        width: 15%;
    }
}


@media screen and (max-width: 764px) {

    .gk-row .gk-col-input{
        width: 75%;
    }
    .gk-row .gk-col-button{
        width: 25%;
    }
}



@media screen and (max-width: 454px) {
    .map-shops-wrap.mobile{
        display: block;
        height: auto;
    }

    .map-shops-wrap.desktop .shops-list-wrap {
        display: none;
    }

    .map-shops-wrap .map-wrap {
        width: 100%;
    }

    .map-shops-wrap .shops-list-wrap {
        width: 100%;
    }

    .gk-row .gk-col-input{
        width: 64%;
    }
    .gk-row .gk-col-button{
        width: 36%;
    }

}